body{padding:0px;margin:0px}
.ctrlObj{box-sizing: border-box}
.panelObj{box-sizing: border-box}
.panelObj .panelTitle{
    background-color: #eee;
    font-family: Tahoma,Verdana,Arial;
    border:0px;
    border-radius: 4px
}
.ctrlObj .menuItem{
    
}

